<?php

declare(strict_types=1);

namespace App\Message\Message\Typo3;

/**
 * Envoi d'une requête Undelete à l'api Typo3.
 */
class Typo3Undelete
{
    public function __construct(
        private int $organizationId,
    ) {
    }

    public function getOrganizationId(): int
    {
        return $this->organizationId;
    }

    public function setOrganizationId(int $organizationId): void
    {
        $this->organizationId = $organizationId;
    }
}
